<Body>
<link rel="stylesheet" type="text/css" href="style.css"/>
<?php
function noie() { 
$user_agent = $_SERVER['HTTP_USER_AGENT']; 
$posicion = strpos($user_agent, "MSIE");
if ($posicion === false) { 
$ie = false; 
} else { 
$ie = true; 
} 
if (!$ie) {  
}  
else {  
Header( "HTTP/1.1 301 Moved Permanently" ); 
Header( "Location: otronavegador.php" );
} 
} 
noie(); // prueba del script 
?>
</Body>
